<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>U4n-GV-8aZ.title</key>
	<string>iTerm2</string>
	<key>XAW-F5-RXa.title</key>
	<string>Por George Nachman e colaboradores</string>
</dict>
</plist>
